@import url('https://fonts.googleapis.com/css2?family=Chiron+GoRound+TC:wght@200..900&display=swap');
*:not(.fa,.material-icons,.jquery-notebook.bubble *){  font-family: "Chiron GoRound TC";}
.f-ChironGoRoundTC *:not(.fa,.material-icons,.jquery-notebook.bubble *){font-family: 'Chiron GoRound TC'!important}
#wrapper > header{ background:#FFFFFF}
#wrapper > header .nav-header-sub ul{ background:#FFFFFF}
#wrapper > header a{  color:#333333}
#wrapper > header a:hover{  color:#32a19a}
#nav-rwd{background:#FFFFFF}
#nav-rwd a{ color:#333333}
#nav-rwd a:hover{ color:#32a19a}
#header-editor{ display:none}
.title a{ display: -webkit-box; -webkit-box-orient: vertical;overflow: hidden}
.blog-item-content .title a{ -webkit-line-clamp:1}
.album-item-content .title a{ -webkit-line-clamp:1}
.file-item-content .title a{ -webkit-line-clamp:2}
